* {
  margin: 0;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

body{
  background-color: #F2F2F1;
}

.banner {
  position: relative;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.background-filme {
  background-image: url(./img/copacabana_fundo.png);
  background-attachment: fixed;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: cover;
}

.img-logo {
  width: 70%;
  position: relative;
  display: block;
  background-color: #F2F2F1;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

.btn-inicio {
  text-decoration: none;
  background-color: #F2F2F1;
  position: relative;
  color: #1B1E59;
  top: 40px;
  width: auto;
  padding: 10px;
  height: auto;
  text-align: center;
  font-size: 15px;
  font-weight: bolder;
  border-radius: 10px;
  border: 3px solid #1B1E59;
  cursor: pointer;
}

footer {
  bottom: 0;
  width: 100%;
  background-color: #1B1E59;
  margin: 0;
  padding: 10px 0;
}

.footer-text {
  font-weight: lighter;
  text-align: center;
  font-size: 15px;
  color: #F2F2F1;
  margin: 0;
  padding: 1px;
}

@media screen and (min-width: 768px) {
  .img-logo {
    width: 50%;
  }

  .btn-inicio {
    font-size: 20px;
  }

  .footer {
    padding: 20px 0;
  }

  .footer-text {
    font-size: 17px;
    padding: 2px;
  }
}

@media screen and (min-width: 1024px) {
  .img-logo {
    width: 30%;
  }
  
  .btn-inicio {
    font-size: 25px;
  }

  .footer {
    padding: 25px 0;
  }

  .footer-text {
    font-size: 20px;
    padding: 2px;
  }
}